﻿@page {
		height:297mm;
		width:21(double)0m;
		}

body { text-rendering:optimizeLegibility; 

}
		
.p0 {
	margin: 0;
	padding-bottom: 6mm;
	font-weight: bold;
 }	
.p1 {
	margin: 0;
	padding-bottom: 6mm;
	text-indent: 12mm;
 }	
.p2 {
	margin: 0;
	padding-bottom: 6mm;
 }	
.p3 { 
	  margin: 0;
	  padding-bottom: 2mm;
	}
.p4 {
		text-align-last: justify; !important;
	}

td {
    padding-left:10px;

}
hr {	 
	  margin-bottom: 0px;
  }				
.geral{
			font-family:arial;
			text-align: justify;
			text-justify: inter-word;				
			overflow:visible;
            margin-left: 40px;
            margin-right: 40px;
            font-size: 20px;
}
.cabecalho {
			height:3(double)0m; 
}
.primpagina {
			top:3(double)0m; 
			width:100%;
			height:284mm;
            font-family:Verdana, Geneva, Tahoma, sans-serif;
            padding-bottom: 16px; 
}
.prim_paragrafo {
					padding-left: 20%;
					padding-bottom: 40px;
					font-weight: bold;
   				   }
u { 
	    text-decoration: underline;
 	 }
.conteudo {
            top:3(double)0m; 
			width:100%;
			height:284mm;
            font-family:Verdana, Geneva, Tahoma, sans-serif;
}
.imagem>img	{
			  display: block;
			  margin-left:auto;
			  margin-right:auto;
			  padding-bottom:16px;
			}
.vigencia {
			font-size:10px;
			line-height: 4px
			}
.assinatura {
			 padding-top: 30mm;
			 padding-bottom: 45px;
			 font-size: 16px;
			 font-weight: bold;
			 line-height: 4px;
			}
.formulario {
			   font-family:Verdana, Geneva, Tahoma, sans-serif;
			   font-size:16px;
			   top:30mm; 
			   width:100%;
			   height:284mm;
               text-align: center;
			}
.num_pagina {
				padding-left: 95%; /*SIG 130152 - Alterado para comportar paginação com 2 dígitos*/
				padding-bottom:1mm;
				font-size:12px;
				line-height:2px;
				font-family:"times new roman";
				}
.carimbo {
            text-align: right;
            
}
.rodape {
          width:100%; 
		  font-size:12px; 
          font-family:Verdana, Geneva, Tahoma, sans-serif;
          page-break-after:always;

}

.hash {
        text-align: right;
	    width:100%; 
		font-size:13px; 
        padding-top:4px;

}